<project xmlns="http://maven.apache.org/POM/4.0.0"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
	xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 https://maven.apache.org/xsd/maven-4.0.0.xsd">

	<modelVersion>4.0.0</modelVersion>

	<parent>
		<groupId>org.gcube.iam</groupId>
		<artifactId>keycloak-d4science-spi-parent</artifactId>
		<version>2.2.0-SNAPSHOT</version>
	</parent>

	<artifactId>event-listener-provider</artifactId>
	<packaging>jar</packaging>

	<properties>
		<maven.javadoc.skip>true</maven.javadoc.skip>
	</properties>

	<scm>
		<connection>scm:git:https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}.git</connection>
		<developerConnection>scm:git:https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}.git</developerConnection>
		<url>https://code-repo.d4science.org/gCubeSystem/${project.parent.artifactId}</url>
	</scm>

	<dependencies>
		<dependency>
			<groupId>org.gcube.common</groupId>
			<artifactId>event-publisher-library</artifactId>
			<version>[1.1.0-SNAPSHOT, 2.0.0-SNAPSHOT)</version>
			<scope>provided</scope>
		</dependency>
		<dependency>
			<groupId>com.googlecode.json-simple</groupId>
			<artifactId>json-simple</artifactId>
			<version>${json-simple.version}</version>
			<scope>provided</scope>
		</dependency>
	</dependencies>

	<build />

</project>